Xerces-C++ 3.1.3

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

Here is a list of all class members with links to the classes they belong to:

### - c -

- cacheGrammar() : XMLGrammarPool
- cacheGrammarFromParse() : SAXParser , XercesDOMParser
- calcRequiredSize() : XMLLCPTranscoder
- canSetParameter() : DOMConfiguration
- canTranscodeTo() : XMLTranscoder
- catString() : XMLString
- CData : XMLAttDef
- CDATA_SECTION_NODE : DOMNode
- CDATA_SECTION_OBJECT : DOMMemoryManager
- CDATAOutsideOfContent : XMLErrs
- CentYear : XMLDateTime
- characters() : DocumentHandler , HandlerBase , ContentHandler , DefaultHandler
- CharDataOpts : XMLElementDecl
- CharEscapes : XMLFormatter
- checkBoundary() : XMLAbstractDoubleFloat , XMLDouble , XMLFloat
- checkContent() : XMLValidator
- checkEntity() : ValidationContext
- checkUniqueParticleAttribution() : XMLContentModel
- CircularSubsGroup : XMLErrs
- cleanUp() : QName
- clear() : XMLGrammarPool
- clearIdRefList() : ValidationContext
- ClearNode() : StDOMNode< T >
- cloneContents() : DOMRange
- cloneNode() : DOMNode
- cloneRange() : DOMRange
- cloneString() : DOMMemoryManager
- closeFile() : XMLPlatformUtils
- closeMutex() : XMLPlatformUtils
- code : DOMException
- Codes : XMLErrs , XMLValid , XMLTransService , XMLDOMMsg
- collapse() : DOMRange
- collapseWS() : XMLString
- ColonNotLegalWithNS : XMLErrs
- ColonNotValidWithNS : XMLValid
- comment() : DefaultHandler , LexicalHandler
- COMMENT_NODE : DOMNode
- COMMENT_OBJECT : DOMMemoryManager
- CommentsMustStartWith : XMLErrs
- compare() : XMLDateTime
- compareBoundaryPoints() : DOMRange
- compareDocumentPosition() : DOMNode
- CompareHow : DOMRange
- compareIString() : XMLTransService , XMLString
- compareIStringASCII() : XMLString
- compareNIString() : XMLString , XMLTransService , XMLString
- compareNString() : XMLString
- compareOrder() : XMLDateTime
- compareString() : XMLString
- compareValues() : XMLAbstractDoubleFloat , XMLBigDecimal , XMLBigInteger , XMLDouble , XMLFloat
- COMPLEX_TYPE : XSTypeDefinition
- COMPONENT_TYPE : XSConstants
- COMPOSITOR_ALL : XSModelGroup
- COMPOSITOR_CHOICE : XSModelGroup
- COMPOSITOR_SEQUENCE : XSModelGroup
- COMPOSITOR_TYPE : XSModelGroup
- ConditionalSectInIntSubset : XMLErrs
- Conf_RFC2045 : Base64
- Conf_Schema : Base64
- Conformance : Base64
- contains() : DOMStringList
- containsKey() : Hash2KeysSetOf< THasher >
- containsWhiteSpace() : XMLChar1_0 , XMLChar1_1
- CONTENT_TYPE : XSComplexTypeDefinition
- ContentError : XMLErrs
- ContentHandler() : ContentHandler
- CONTENTTYPE_ELEMENT : XSComplexTypeDefinition
- CONTENTTYPE_EMPTY : XSComplexTypeDefinition
- CONTENTTYPE_MIXED : XSComplexTypeDefinition
- CONTENTTYPE_SIMPLE : XSComplexTypeDefinition
- CONTEXT_ATTRIBUTE : XMLSchemaDescription
- CONTEXT_ELEMENT : XMLSchemaDescription
- CONTEXT_IMPORT : XMLSchemaDescription
- CONTEXT_INCLUDE : XMLSchemaDescription
- CONTEXT_INSTANCE : XMLSchemaDescription
- CONTEXT_PREPARSE : XMLSchemaDescription
- CONTEXT_REDEFINE : XMLSchemaDescription
- CONTEXT_UNKNOWN : XMLSchemaDescription
- CONTEXT_XSITYPE : XMLSchemaDescription
- ContextType : XMLSchemaDescription
- ContradictoryEncoding : XMLErrs
- convert() : XMLAbstractDoubleFloat
- copyNString() : XMLString
- copyString() : XMLString
- countTokens() : XMLStringTokenizer
- create() : XMLMutexMgr
- createAttr() : AbstractDOMParser
- createAttribute() : DOMDocument
- createAttributeNS() : DOMDocument
- createAttrNS() : AbstractDOMParser
- createCDATASection() : DOMDocument , AbstractDOMParser
- createComment() : DOMDocument
- createDocument() : DOMImplementation
- createDocumentFragment() : DOMDocument
- createDocumentType() : DOMImplementation , DOMDocument
- createDTDDescription() : XMLGrammarPool
- createDTDGrammar() : XMLGrammarPool
- createElement() : DOMDocument , AbstractDOMParser
- createElementNS() : DOMDocument , AbstractDOMParser
- createEntity() : DOMDocument
- createEntityReference() : DOMDocument
- createExpression() : DOMXPathEvaluator
- createLSInput() : DOMImplementationLS
- createLSOutput() : DOMImplementationLS
- createLSParser() : DOMImplementationLS
- createLSSerializer() : DOMImplementationLS
- createNodeIterator() : DOMDocumentTraversal
- createNotation() : DOMDocument
- createNSResolver() : DOMXPathEvaluator
- createProcessingInstruction() : DOMDocument
- createRange() : DOMDocumentRange
- CreateReasons : XMLElementDecl , XMLAttDef
- createSchemaDescription() : XMLGrammarPool
- createSchemaGrammar() : XMLGrammarPool
- createText() : AbstractDOMParser
- createTextNode() : DOMDocument
- createTreeWalker() : DOMDocumentTraversal
- createXMLReader() : XMLReaderFactory
- CT_SimpleTypeChildRequired : XMLErrs
- curFilePos() : XMLPlatformUtils
- curPos() : BinMemInputStream , BinFileInputStream , BinInputStream , XMLFileMgr , BinOutputStream
- cut() : XMLString